Browse files

Fix code formatting in gemspec

  • Loading branch information...
1 parent e3a4364 commit 658a2afb6957cc4372a03030e8294ce9cac72ce0 @dkubb dkubb committed Nov 10, 2011
Showing with 11 additions and 10 deletions.
  1. +11 −10 dm-sqlite-adapter.gemspec
View
21 dm-sqlite-adapter.gemspec
@@ -1,4 +1,5 @@
-# -*- encoding: utf-8 -*-
+# encoding: utf-8
+
require File.expand_path('../lib/dm-sqlite-adapter/version', __FILE__)
Gem::Specification.new do |gem|
@@ -9,17 +10,17 @@ Gem::Specification.new do |gem|
gem.homepage = 'http://datamapper.org'
gem.authors = [ 'Dan Kubb' ]
- gem.files = `git ls-files`.split("\n")
- gem.test_files = `git ls-files -- {spec}/*`.split("\n")
- gem.extra_rdoc_files = %w[LICENSE]
+ gem.files = `git ls-files`.split("\n")
+ gem.test_files = `git ls-files -- {spec}/*`.split("\n")
+ gem.extra_rdoc_files = %w[ LICENSE ]
- gem.require_paths = [ "lib" ]
+ gem.require_paths = %w[ lib ]
gem.version = DataMapper::SqliteAdapter::VERSION
- gem.add_runtime_dependency(%q<dm-do-adapter>, ["~> 1.3.0.beta"])
- gem.add_runtime_dependency(%q<do_sqlite3>, ["~> 0.10.6"])
+ gem.add_runtime_dependency('dm-do-adapter', [ '~> 1.3.0.beta' ])
+ gem.add_runtime_dependency('do_sqlite3', [ '~> 0.10.6' ])
- gem.add_development_dependency(%q<dm-migrations>, ["~> 1.3.0.beta"])
- gem.add_development_dependency(%q<rake>, ["~> 0.9.2"])
- gem.add_development_dependency(%q<rspec>, ["~> 1.3.2"])
+ gem.add_development_dependency('dm-migrations', [ '~> 1.3.0.beta' ])
+ gem.add_development_dependency('rake', [ '~> 0.9.2' ])
+ gem.add_development_dependency('rspec', [ '~> 1.3.2' ])
end

0 comments on commit 658a2af

Please sign in to comment.